Support » Plugin: Gutenberg » JS Error with uid

  • Resolved Marc Wiest

    (@marclarr)


    Version 3.5 gave me the following error:

    TypeError: Cannot read property ‘uid’ of undefined

    I reverted to version 3.4 which prevents that error from happening. Because I run Gutenberg on a live site (https://novaplugins.com) I’m not going to reproduce the error. However, I thought someone should know.

    Onwards and upwards!

    • This topic was modified 1 year, 3 months ago by  Marc Wiest.
    • This topic was modified 1 year, 3 months ago by  Marc Wiest.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Marius L. J.

    (@clorith)

    Hi,

    Could you share a bit more about your setup, browser and OS?

    I’m not seeing this on a vanilla setup with just Twenty Seventeen and Gutenberg, so I’d love to know if it’s caused by a conflict of some kind.

    Hi Marius,

    OS: macOS 10.13.6
    Browser: Chrome 68.0.3440.84
    Theme: Themedd by Easy Digital Downloads
    Plugins: Easy Digital Downloads, Yoast SEO, WP Featherlight

    Previously had Atomic Blocks (https://atomicblocks.com/) activated.

    Thanks

    Moderator Marius L. J.

    (@clorith)

    Did you have Atomic Blocks enabled when the warning appeared? We removed a lot o deprecated functions in 3.5, so it may have used one of those.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘JS Error with uid’ is closed to new replies.